# Generated by Django 4.2.1 on 2023-05-15 20:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0004_merge_20230515_2025'),
        ('forum', '0004_merge_20230516_0026'),
    ]

    operations = [
    ]
